import type Table from "../../../../metabase-lib/v1/metadata/Table";
declare function TableLabel({ className, table, }: {
    className?: string;
    table: Table;
}): import("react/jsx-runtime").JSX.Element;
export default TableLabel;
